/* OpenSans regular */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/OpenSans/OpenSans-Regular.ttf") format('truetype');
}
/* OpenSans italic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/OpenSans/OpenSans-Italic.ttf") format('truetype');
}
/* OpenSans bold */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/OpenSans/OpenSans-Bold.ttf") format('truetype');
}

/* OpenSans Condensed regular */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/OpenSans_Condensed/OpenSans_Condensed-Regular.ttf") format('truetype');
}
/* OpenSans Condensed italic */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/OpenSans_Condensed/OpenSans_Condensed-Italic.ttf") format('truetype');
}
/* OpenSans Condensed bold */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/OpenSans_Condensed/OpenSans_Condensed-Bold.ttf") format('truetype');
}

/* OpenSans Semi Condensed regular */
@font-face {
    font-family: 'Open Sans Semi Condensed';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/OpenSans_SemiCondensed/OpenSans_SemiCondensed-Regular.ttf") format('truetype');
}
/* OpenSans Semi Condensed italic */
@font-face {
    font-family: 'Open Sans Semi Condensed';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/OpenSans_SemiCondensed/OpenSans_SemiCondensed-Italic.ttf") format('truetype');
}
/* OpenSans Semi Condensed bold */
@font-face {
    font-family: 'Open Sans Semi Condensed';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/OpenSans_SemiCondensed/OpenSans_SemiCondensed-Bold.ttf") format('truetype');
}

/* Montserrat regular */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/Montserrat/Montserrat-Regular.ttf") format('truetype');
}

/* Montserrat italic */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/Montserrat/Montserrat-Italic.ttf") format('truetype');
}
/* Montserrat bold */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/Montserrat/Montserrat-Bold.ttf") format('truetype');
}

body {
    font-family: 'Open Sans Semi Condensed', sans-serif;
}

    body.login-page.login-background {
        background: url(/img/background_1920x1080.png) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

div span.author-ref {
    position: absolute;
    top: 95vh;
    left: 85vw;
}

    div span.author-ref a.author {
        color: gray !important;
        font-size: 12px;
    }


.hide {
    display: none;
}

.img-flag {
    height: 20px;
    margin-right: 10px;
    margin-left: 5px;
}

.btn-dualtime {
    color: white !important;
}

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 65%;
}

.card-dualtime-red {
    background: #f07b11 !important;
    color: #fff;
}

.bg-dualtime-red {
    background: #f07b11;
    color: #fff;
}

.bg-dualtime-grey {
    background-color: #c0c0c0;
    border-color: #ddd;
    color: #444;
}



/*.bg-dualtime-red :hover {
        color: #ffffff;
        background-color: #c82333;
        border-color: #bd2130;
    }*/

.sidebar-dark-danger .nav-sidebar > .nav-item > .nav-link.active, .sidebar-light-danger .nav-sidebar > .nav-item > .nav-link.active {
    background-color: #f07b11;
    color: #fff;
}

.nav-link-dualtime {
    color: #fff !important;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #f07b11;
    border-color: #f07b11;
}


.modal-open .modal#form-modal {
    z-index: 1400;
}

body .select2-dropdown {
    z-index: 1401;
}



.fieldset {
    position: relative;
    border: 2px solid #6C6D70;
    padding: 10px;
}

    .fieldset h1 {
        position: absolute;
        top: 0;
        font-size: 18px;
        line-height: 1;
        margin: -9px 0 0; /* half of font-size */
        background: #fff;
        padding: 0 3px;
    }


.icheck-danger > input:first-child:checked + input[type=hidden] + label::before, .icheck-danger > input:first-child:checked + label::before {
    background-color: #f07b11;
    border-color: #d43f3a;
}


@media (min-width: 1200px) {
    .modal-xl {
        max-width: 70vw;
    }
}


@media (min-width: 992px) {
    .modal-lg, .modal-xl {
        max-width: 80vw;
    }
}

.hidden {
    display: none;
}

.card h1.card-title, .card h2.card-title, .card h3.card-title, .card h4.card-title, .card h5.card-title, .card h6.card-title {
    font-size: 1.0rem;
    font-weight: bold;
}

.main-header .navbar-custom-menu.dev {
    float: left;
    font-size: 35px;
    font-weight: bolder;
    color: red;
    text-align: center;
}

.greenping {
    color: #518A19;
}

.redping {
    color: #E22012;
}

.borderdualtimemenu-1 {
    border-top: 2px dashed #4f5962;
    border-bottom: 2px dashed #4f5962;
    padding: 0rem 1rem 0rem !important;
    font-size: 1.1rem !important;
    margin-bottom: 0.2rem;
}

.borderdualtimemenu-2 {
    border-top: 1px dashed #4f5962;
    border-bottom: 1px dashed #4f5962;
    border-right: 1px dashed #4f5962;
    border-left: 1px dashed #4f5962;
    padding: 0rem 1rem 0rem !important;
    font-size: 0.9rem !important;
    text-align: center;
    margin-bottom: 0.2rem;
}


.borderdualtimemenu-3 {
    border-top: 0.8px dashed #4f5962;
    border-bottom: 0.8px dashed #4f5962;
    border-right: 0.8px dashed #4f5962;
    border-left: 0.8px dashed #4f5962;
    padding: 0rem 1rem 0rem !important;
    font-size: 0.89rem !important;
    text-align: center;
    margin-bottom: 0.2rem;
}


.boderdualtimemenuside {
    padding: .5rem 1rem .5rem !important;
}

.dualtimeBr {
    margin-top: 0;
    margin-bottom: 0.9rem;
}


html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}
